HP LaserJet Pro MFP M25-M27

User Guide


HP LaserJet Pro MFP M25-M27

Trademark and Copyright Information

Copyright and License

© Copyright 2016 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 1, 10/2016

Trademark Credits

Adobe®, Adobe Photoshop®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Apple and the Apple logo are trademarks of Apple Inc., registered in the U.S. and other countries.

OS X is a trademark of Apple Inc., registered in the U.S. and other countries.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.


Printer overview

  • Printer views
  • Printer specifications
  • Printer hardware setup and software installation

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Printer overview

Printer views

This section provides information about the following topics:

  • Printer front view
  • Printer back view
  • LED control-panel view (M26a models)
  • LCD control-panel view (M26nw models)


Printer overview

Printer front view

Printer front view

1 | Output bin
2 | Scanner
3 | Power on/off button
4 | Control panel (tilts up for easier viewing and type varies by model)
5 | Short-paper extender tool
6 | Input tray


Printer overview

Printer back view

Printer rear view

1 | Slot for cable-type security lock
2 | Hi-Speed USB 2.0
3 | Ethernet port
4 | Power connection


Printer overview

LED control-panel view (M26a models)

LED control panel

1

Control panel LED display

This screen displays numerical information for copy jobs.

2

Up [image] and Down [image] arrow buttons

Use these buttons to increase or decrease the value that appears on the display.

3

Reduce/Enlarge copy light

Indicates the copy-size reduction or enlargement feature that is active.

4

Darker/Lighter copy light

Indicates the copy-darkness feature is active.

5

Number Of Copies light

Indicates the number-of-copies feature is active.

6

Setup [image] button

Use this button to scroll between the copy settings for number of copies, darkness, and copy size for each job. The default option is the number of copies. To change the default settings for all jobs, scroll to the setting and then press and hold the button for 3 seconds. When the light is blinking, adjust the setting. Press this button again to save the setting.

7

Start Copy [image] button

Press this button to start a copy job.

8

Cancel [image] button

Press this button to perform the following actions:

  • •

    Cancel a print job when the printer is printing.

  • •

    Reset the current copy settings to the default values when the printer is idle.

  • •

    Exit Copy Default Setting mode without saving the value when the printer is in Copy Default Setting mode.

9

Toner-level status light

Indicates the level of toner in the toner-cartridge is low.

10

Attention [image] LED

The Attention light blinks when the printer requires user attention, such as when the printer runs out of paper or a toner-cartridge needs to be changed.

11

Ready [image] LED

The Ready light glows without blinking when the printer is ready to print.


Printer overview

LCD control-panel view (M26nw models)

LCD control panel

1

Wireless [image] button (wireless models only)

Use this button to navigate the open the Wireless menu and wireless status information.

2

Setup [image] button

Use this button to open the Setup menu.

3

Left arrow [image] button

Use this button to navigate through the menus or to decrease a value that appears on the display

4

OK button

Use the OK button for the following actions:

  • •

    Open the control-panel menus.

  • •

    Open a submenu displayed on the control-panel display.

  • •

    Select a menu item.

  • •

    Clear some errors.

  • •

    Begin a print job in response to a control-panel prompt (for example, when the message Press [OK] to continue appears on the control-panel display).

5

Right arrow [image] button

Use this button to navigate through the menus or to increase a value that appears on the display.

6

Power on/off button

Use this button to turn the printer on or off.

7

Cancel [image] button

Use this button to cancel a print job or to exit the control panel menus.

8

Copy Settings [image] button

Use this button to open the Copy Settings menu.

9

Lighter/Darker [image] button

Use this button to lighten or darken copies.

10

Number of Copies [image] button

Use this button to set the number of copies to be produced.

11

Back arrow [image] button

Use this button for the following actions:

  • •

    Exit the control-panel menus.

  • •

    Scroll back to a previous menu in a submenu list.

  • •

    Scroll back to a previous menu item in a submenu list (without saving changes to the menu item).

12

Start Copy [image] button

Use this button to start a copy job.

13

ePrint button

Use this button to open the Web Services menu.


Printer overview

Printer specifications

IMPORTANT:The following specifications are correct at the time of publication, but they are subject to change. For current information, see www.hp.com/support/ljM25-M27mfp.

  • Technical specifications
  • Supported operating systems
  • Mobile printing solutions
  • Printer dimensions
  • Power consumption, electrical specifications, and acoustic emissions
  • Operating-environment range


Printer overview

Technical specifications

See www.hp.com/support/ljM25-M27mfp for current information.


Printer overview

Supported operating systems

The following information applies to the printer-specific Windows PCLmS and OS X print drivers.

Windows: The HP Software Installer installs the PCLmS driver depending on the Windows operating system along with optional software when using the full software installer. See the software installation notes for more information.

OS X: Mac computers are supported with this printer. Download HP Easy Start either from the printer installation CD or from 123.hp.com, and then use HP Easy Start to install the HP print driver and utility. See the software installation notes for more information.

  1. 1.

    Go to 123.hp.com.

  2. 2.

    Follow the steps provided to download the printer software.

Operating system Print driver installed Notes

Windows® XP, 32-bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows Vista®, 32-bit and 64–bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 7, 32-bit and 64-bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 8, 32-bit and 64-bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 8.1, 32–bit and 64–bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 10, 32–bit and 64–bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the full software installation.

Windows Server 2003, 32-bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

Windows Server 2008, 32-bit and 64-bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the basic software installation.

Windows Server 2012, 64–bit and R2, 64–bit

The HP PCLmS printer-specific print driver is installed for this operating system as part of the basic software installation.

OS X 10.9 Mavericks, 10.10 Yosemite, and 10.11 El Capitan

The OS X print driver and print utility are available for download from either the installation CD or 123.hp.com.

Download HP Easy Start either from the printer installation CD or from 123.hp.com, and then use HP Easy Start to install the HP print driver and utility.

  • 1.

    Go to 123.hp.com.

  • 2.

    Follow the steps provided to download the printer software.

NOTE:For a current list of supported operating systems, go to www.hp.com/support/ljM25-M27mfp for HP's all-inclusive help for the printer.


Printer overview

Mobile printing solutions

HP offers multiple mobile and ePrint solutions to enable easy printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To see the full list and to determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Update the printer firmware to ensure all mobile printing and ePrint capabilities are supported.

  • •

    Wireless Direct (wireless models only)

  • •

    HP ePrint via email (Requires HP Web Services to be enabled and the printer to be registered with HP Connected)

  • •

    HP ePrint software


Printer overview

Printer dimensions

Base printer dimensions

 | Printer fully closed | Printer fully open
1. Height | 254 mm (10 in) | 410 mm (16.1 in)
2. Width | 420 mm (16.5 in) | 420 mm (16.5 in)
3. Depth | 266 mm (14.4 in) | 365 mm (17.2 in)
Weight (with cartridges) | 8.2 kg (18.1 lb)


Printer overview

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/support/ljM25-M27mfp for current information.

CAUTION:Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. This will damage the printer and void the printer warranty.


Printer overview

Operating-environment range

Environment | Recommended | Allowed
Temperature | 17° to 25°C (62.6° to 77°F) | 15° to 30°C (59° to 86°F)
Relative humidity | 30% to 70% relative humidity (RH), non-condensing | 10% to 80% (RH), non-condensing
Altitude | Not applicable | 0 to 3048 m (0 to 10,000 ft)


Printer overview

Printer hardware setup and software installation

For basic setup instructions, see the Setup Poster and Getting Started Guide that came with the printer. For additional instructions, go to HP support on the Web.

Go to www.hp.com/support/ljM25-M27mfp for HP's all-inclusive help for the printer. Find the following support:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

  • Load the input tray
  • Load the input tray
  • Load and print envelopes

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

Load the input tray

NOTE:When adding new paper, make sure to remove all of the paper from the input tray and straighten the stack. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the printer at one time.

  1. 1.

    If it is not already open, open the input tray.

    Open the tray

  2. 2.

    Adjust the paper width and length guides outward.

    Adjust the guides outward

  3. 3.

    Load the paper face-up with the top forward in the input tray.

    The orientation of the paper in the tray varies depending on the type of print job. For additional information, see the table below.

    Load paper in the tray

  4. 4.

    Adjust the paper guides inward until they are snug against the paper.

    Adjust the guides inward

Paper type | Duplex mode | How to load paper
Preprinted or letterhead | 1-sided printing or 2-sided printing | Face-up Top edge leading into the printer
Prepunched | 1-sided printing or 2-sided printing | Face-up Holes toward the left side of the printer


Paper trays

Load the input tray

This section provides information about the following topics:

  • Tray adjustment for small paper sizes


Paper trays

Tray adjustment for small paper sizes

To print on paper shorter than 185 mm (7.3 in), use the short-paper extender to modify the input tray.

  1. 1.

    Remove the short-paper extender tool from the storage slot on the right side of the input area.

    Remove the short-paper extender

  2. 2.

    Attach the tool to the paper length guide on the input tray.

    Attach the extender to the tray

  3. 3.

    Load the paper into the tray, and then adjust the paper guides until they are snug against the paper.

    Load paper in the tray

  4. 4.

    Push the paper into the product until it stops, and then push the paper length guide in so the extender tool supports the paper.

    Push the extender

  5. 5.

    When finished printing on short paper, remove the short-paper extender tool from the input tray, and then place it in the storage slot.

    Insert the short-paper extender


Paper trays

Load and print envelopes

This section provides information about the following topics:

  • Introduction
  • Print envelopes
  • Envelope orientation


Paper trays

Introduction

The following information describes how to print and load envelopes. For the best performance, only 5 mm (.2 in) of envelopes (4 to 6 envelopes) should be loaded into the priority feed tray, and only 10 envelopes should be loaded into the input tray.

To print envelopes, follow these steps to select the correct settings in the print driver.


Paper trays

Print envelopes

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    In the Paper source drop-down list, select the tray to be used.

  5. 5.

    In the Media drop-down list, select Envelope.

  6. 6.

    Click the OK button to close the Document Properties dialog box.

  7. 7.

    In the Print dialog box, click the OK button to print the job.


Paper trays

Envelope orientation

Load envelopes in the input tray face up, with the short, return address end leading into the printer.

Envelope orientation


Supplies, accessories, and parts

  • Order supplies, accessories, and parts
  • Replace the toner cartridge

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Supplies, accessories, and parts

Order supplies, accessories, and parts

This section provides information about the following topics:

  • Ordering
  • Supplies and accessories
  • Customer self-repair parts


Supplies, accessories, and parts

Ordering

Order supplies and paper | www.hp.com/go/suresupply
Order genuine HP parts or accessories | www.hp.com/buy/parts
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported Web browser on the computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply Web site, which provides options for purchasing Original HP supplies.


Supplies, accessories, and parts

Supplies and accessories

Item | Description | Cartridge number | Part number
Supplies
HP 79A Black Original LaserJet Toner Cartridge | Replacement black toner cartridge for M25–M27 models | 79A | CF279A


Supplies, accessories, and parts

Customer self-repair parts

Customer Self-Repair (CSR) parts are available for many HP LaserJet printers to reduce repair time. More information about the CSR program and benefits can be found at www.hp.com/go/csr-support and www.hp.com/go/csr-faq.

Genuine HP replacement parts can be ordered at www.hp.com/buy/parts or by contacting an HP-authorized service or support provider. When ordering, one of the following will be needed: part number, serial number (found on back of printer), product number, or printer name.

  • •

    Parts listed as Mandatory self-replacement are to be installed by customers, unless you are willing to pay HP service personnel to perform the repair. For these parts, on-site or return-to-depot support is not provided under the HP product warranty.

  • •

    Parts listed as Optional self-replacement can be installed by HP service personnel at your request for no additional charge during the printer warranty period.


Supplies, accessories, and parts

Replace the toner cartridge

  • Introduction
  • Toner-cartridge information
  • Remove and replace the toner cartridge


Supplies, accessories, and parts

Introduction

The following information provides details about the toner cartridge for the printer, and it includes instructions to replace it.


Supplies, accessories, and parts

Toner-cartridge information

This printer indicates when the toner cartridge level is low and very low. The actual toner cartridge life remaining can vary. Consider having a replacement cartridge available to install when print quality is no longer acceptable.

To purchase cartridges or check cartridge compatibility for the printer, go to HP SureSupply at www.hp.com/go/suresupply. Scroll to the bottom of the page and verify that the country/region is correct.

Item | Description | Cartridge number | Part number
HP 79A Black Original LaserJet Toner Cartridge | Replacement black toner cartridge for M25–M27 models | 79A | CF279A

NOTE:High-yield toner cartridges contain more toner than standard cartridges for increased page yield. For more information, go to www.hp.com/go/learnaboutsupplies.

Do not remove the toner cartridge from its package until it is time to replace it.

CAUTION:To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes. Cover the green imaging drum if the toner cartridge must be removed from the printer for an extended period of time.

The following illustration shows the toner-cartridge components.

1 | Imaging drum CAUTION:Do not touch the imaging drum. Fingerprints can cause print-quality problems.
2 | Memory chip

CAUTION:If toner gets on clothing, wipe it off by using a dry cloth and wash the clothes in cold water. Hot water sets toner into fabric.

NOTE:Information about recycling used toner cartridges is in the toner-cartridge box.


Supplies, accessories, and parts

Remove and replace the toner cartridge

  1. 1.

    Lift the scanner assembly.

    Open the top cover

  2. 2.

    Remove the used toner cartridge from the printer.

    Remove the toner cartridge

  3. 3.

    Remove the new toner cartridge package from the bag. Place the used toner cartridge in the bag for recycling.

    Open new toner cartridge packaging

  4. 4.

    Grasp both sides of the toner cartridge and distribute the toner by gently rocking the cartridge.

    CAUTION:Do not touch the shutter or the surface of the roller.

    Gently rock the cartridge.

  5. 5.

    Bend the tab on the left side of the cartridge until the tab breaks loose. Pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the toner cartridge box to return for recycling.

  6. 6.

    Install the new toner cartridge until it is firmly seated.

    Install the toner cartridge

  7. 7.

    Close the scanner assembly.

    Close the scanner assembly


Print

  • Print tasks (Windows)
  • Print tasks (OS X)
  • Mobile printing

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Print

Print tasks (Windows)

This section provides information about the following topics:

  • How to print (Windows)
  • Manually print on both sides (Windows)
  • Print multiple pages per sheet (Windows)
  • Select the paper type (Windows)
  • Additional printing information


Print

How to print (Windows)

The following procedure describes the basic printing process for Windows.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the tabs in the print driver to configure the available options.

  4. 4.

    Click or tap the OK button to return to the Print dialog box. Select the number of copies to print from this screen.

  5. 5.

    Click or tap the OK button to print the job.


Print

Manually print on both sides (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Layout tab.

  4. 4.

    Select the appropriate duplex option from the Print on Both Sides Manually drop-down list, and then click or tap the OK button.

    Print on both sides manually option

  5. 5.

    In the Print dialog box, click or tap the OK button to print the job. The product will print the first side of all the pages in the document first.

    Print dialog box

  6. 6.

    Retrieve the printed stack from the output bin, and place it with the printed-side facing down, top edge first in the input tray.

    Load the printed pages in the tray

  7. 7.

    At the computer, click or tap the OK button to print the second side of the job.

  8. 8.

    If prompted, touch or press the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Layout tab.

  4. 4.

    Select the correct Orientation option from the drop-down list.

  5. 5.

    Select the correct number of pages per sheet from the Pages per sheet drop-down list, and then click or tap the Advanced button.

    Pages per sheet option

  6. 6.

    Select the correct Pages per Sheet Layout option from the drop-down list.

    Pages per sheet layout option

  7. 7.

    Select the correct Page Borders option from the drop-down list, click or tap the OK button to close the Advanced Options dialog box, and then click or tap the OK button to close the Properties or Preferences dialog box.

    Page borders option

  8. 8.

    In the Print dialog box, click or tap the OK button to print the job.

    Print dialog box


Print

Select the paper type (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    From the Media: drop-down list, select the correct paper type, and then click or tap the OK button to close the Properties or Preferences dialog box.

  5. 5.

    In the Print dialog box, click the OK button to print the job.

    Print dialog box


Print

Additional printing information

Go to www.hp.com/support to visit the support Web site for this product and for details about performing specific print tasks, such as the following:

  • •

    Select the paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Select the quality settings

  • •

    Select page borders


Print

Print tasks (OS X)

This section provides information about the following topics:

  • How to print (OS X)
  • Manually print on both sides (OS X)
  • Print multiple pages per sheet (OS X)
  • Select the paper type (OS X)
  • Additional print tasks


Print

How to print (OS X)

The following procedure describes the basic printing process for OS X.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then select other menus to adjust the print settings.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Print button.


Print

Manually print on both sides (OS X)

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Manual Duplex menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Manual Duplex box, and select a binding option.

  5. 5.

    Click the Print button.

  6. 6.

    The product will print the first side of all the pages in the document first.

  7. 7.

    Retrieve the printed stack from the output bin and place it with the printed-side facing down in the input tray.

  8. 8.

    At the computer, click the Continue button or the OK button (if prompted, see step 9) to print the second side of the job.

  9. 9.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Layout menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    From the Pages per Sheet drop-down list, select the number of pages that you want to print on each sheet.

  5. 5.

    In the Layout Direction area, select the order and placement of the pages on the sheet.

  6. 6.

    From the Borders menu, select the type of border to print around each page on the sheet.

  7. 7.

    Click the Print button.


Print

Select the paper type (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    Click Show Details, open the menus drop-down list, and click Paper/Quality.

  4. 4.

    Select a type from the Media-type drop-down list.

  5. 5.

    Click the Print button.


Print

Additional print tasks

Go to www.hp.com/support/ljM25-M27mfp.

Instructions are available for performing specific print tasks, such as the following:

  • •

    Create and use printing shortcuts or presets

  • •

    Select the paper size, or use a custom paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Scale a document to fit a specific paper size

  • •

    Print the first or last pages of the document on different paper

  • •

    Print watermarks on a document


Print

Mobile printing

http://www.hp.com http://www.hpe.com http://www.compaq.com


Print

Introduction

HP offers multiple mobile and ePrint solutions to enable easy printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To see the full list and to determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Update the printer firmware to ensure all mobile printing and ePrint capabilities are supported.

  • Introduction
  • Wireless Direct (wireless models only)
  • HP ePrint via email
  • HP ePrint software
  • Android embedded printing


Print

Wireless Direct (wireless models only)

Wireless Direct enables printing from a wireless mobile device without requiring a connection to a network or the Internet.

NOTE:Not all mobile operating systems are currently supported by Wireless Direct.

NOTE:For non-Wireless Direct capable mobile devices, the Wireless Direct connection only enables printing. After using Wireless Direct to print, you must reconnect to a local network in order to access the Internet.

The following devices and computer operating systems support Wireless Direct:

  • •

    Android 4.0 and later tablets and phones with the HP Print Service or Mopria mobile printing plugin installed

  • •

    Most Windows 8.1 computers, tablets, and laptops that have the HP print driver installed

The following devices and computer operating systems to not support Wireless Direct, but can print to a printer that does:

  • •

    Apple iPhone and iPad

  • •

    Mac computers running OS X

For more information on Wireless Direct printing, go to www.hp.com/go/wirelessprinting.

Wireless Direct capabilities can be enabled or disabled from the printer control panel.

This section provides information about the following topics:

  • Enable or disable Wireless Direct
  • Change the printer Wireless Direct name


Print

Enable or disable Wireless Direct

Wireless Direct capabilities must be enabled first from the printer EWS.

1

LCD control panel

  1. 1.

    LCD control panels: On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      Wireless Menu

    • •

      Wireless Direct

  3. 3.

    Select the On option, and then press the OK button. The product saves the setting and then returns the control panel to the Wireless Direct Settings menu.


Print

Change the printer Wireless Direct name

Follow this procedure to change the printer Wireless Direct name using the HP Embedded Web Server (EWS):

Step one: Open the HP Embedded Web Server

1

LCD control panel

  1. 1.

    LCD control panels: On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

  2. 2.

    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the Web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

Step two: Change the Wireless Direct name

  1. 1.

    Click the Networking tab.

  2. 2.

    On the left navigation pane, click the Wireless Direct Setup link.

  3. 3.

    In the Name (SSID) field, enter the new name.

  4. 4.

    Click Apply.


Print

HP ePrint via email

Use HP ePrint to print documents by sending them as an email attachment to the printer's email address from any email-enabled device.

To use HP ePrint, the printer must meet these requirements:

  • •

    The printer must be connected to a wired or wireless network and have Internet access.

  • •

    HP Web Services must be enabled on the printer, and the printer must be registered with HP Connected.

    Follow this procedure to enable HP Web Services and register with HP Connected:

    1

    LCD control panel

    LCD control panels

    • 1.

      On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    • 2.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

    • 3.

      Click the HP Web Services tab, and then click Enable. The printer enables Web Services, and then prints an information page.

      The information page contains the printer code necessary to register the HP printer at HP Connected.

    • 4.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.


Print

HP ePrint software

The HP ePrint software makes it easy to print from a Windows or Mac desktop or laptop computer to any HP ePrint-capable printer. This software makes it easy to find HP ePrint-enabled printers that are registered to your HP Connected account. The target HP printer can be located in the office or at locations across the globe.

  • •

    Windows: After installing the software, open the Print option from within your application, and then select HP ePrint from the installed printers list. Click the Properties button to configure print options.

  • •

    OS X: After installing the software, select File, Print, and then select the arrow next to PDF (in the bottom left of the driver screen). Select HP ePrint.

For Windows, the HP ePrint software supports TCP/IP printing to local network printers on the network (LAN or WAN) to products that support UPD PostScript®.

Windows and OS X both support IPP printing to LAN or WAN network-connected products that support ePCL.

Windows and OS X also both support printing PDF documents to public print locations and printing using HP ePrint via email through the cloud.

Go to www.hp.com/go/eprintsoftware for drivers and information.

NOTE:For Windows, the name of the HP ePrint Software print driver is HP ePrint + JetAdvantage.

NOTE:The HP ePrint software is a PDF workflow utility for OS X, and is not technically a print driver.

NOTE:HP ePrint Software does not support USB printing.


Print

Android embedded printing

HP's built-in print solution for Android and Kindle enables mobile devices to automatically find and print to HP printers that are either on a network or within wireless range for Wireless printing.

The printer must be connected to the same network (sub-net) as the Android device.

The print solution is built into the many versions of the operating system.

NOTE:If printing is not available on your device, go to the Google Play > Android apps and install the HP Print Service Plugin.

For more information on how to use Android embedded printing and which Android devices are supported, go to www.hp.com/go/LaserJetMobilePrinting.


Copy

  • Make a copy
  • Copy on both sides (duplex)

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Copy

Make a copy

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    At the product control panel, press the Setup [image] button, and make sure that the Number of Copies [image] light is on.

  4. 4.

    Press the arrow buttons to adjust the number of copies.

  5. 5.

    Press the Start Copy [image] button to start copying.

LCD control panels

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    At the product control panel, press the Number of Copies [image] button.

  4. 4.

    Select the number of copies.

  5. 5.

    Press the Start Copy [image] button to start copying.


Copy

Copy on both sides (duplex)

This section provides information about the following topics:

  • Copy on both sides manually


Copy

Copy on both sides manually

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED and LCD control panels:

  1. 1.

    Place the document face-down on the scanner glass with the upper-left corner of the page in the upper-left corner of the glass. Close the scanner.

  2. 2.

    Press the Start Copy [image] button to start copying.

  3. 3.

    Retrieve the printed page from the output bin, and place it with the printed-side facing down, top edge first in the input tray.

  4. 4.

    Flip the original document on the scanner glass to copy the second side.

  5. 5.

    Press the Start Copy [image] button to start copying.

  6. 6.

    Repeat this process until you have copied all of the pages.


Scan

  • Scan by using the HP Scan software (Windows)
  • Scan by using the HP Scan software (OS X)

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Scan

Scan by using the HP Scan software (Windows)

Use the HP Scan software to initiate scanning from software on your computer. You can save the scanned image as a file or send it to another software application.

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    From the computer, click Start, and then click Programs (or All Programs in Windows XP).

  3. 3.

    Click HP, and then select your printer.

  4. 4.

    Click HP Scan, select a scanning shortcut, and then adjust the settings if necessary.

  5. 5.

    Click Scan.

NOTE:Click More to gain access to more options.

Click Create New Scan Shortcut to create a customized set of settings and save it in the list of shortcuts.


Scan

Scan by using the HP Scan software (OS X)

Use the HP Scan software to initiate scanning from software on your computer.

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    From the computer, open HP Easy Scan, which is located inside the Applications folder.

  3. 3.

    Follow the on-screen instructions to scan the document.

  4. 4.

    When you have scanned all the pages, click File and then Save to save them to a file.


Manage the printer

  • Change the printer connection type (Windows)
  • Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)
  • Advanced configuration with HP Utility for OS X
  • Configure IP network settings
  • Printer security features
  • Energy-conservation settings
  • Update the firmware

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Manage the printer

Change the printer connection type (Windows)

If you are already using the printer and you wish to change the way it is connected, use the Reconfigure your HP Device shortcut on your computer desktop to change the connection. For example, you can reconfigure the printer to use a different wireless address, to connect to a wired or wireless network, or change from a network connection to a USB connection. You can change the configuration without inserting the printer CD. After you select the type of connection you wish to make, the program goes directly to the portion of the printer setup procedure that needs to change.


Manage the printer

Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)

Use the HP Embedded Web Server to manage printing functions from a computer instead of the printer control panel.

The HP Embedded Web Server works when the printer is connected to an IP-based network. The HP Embedded Web Server does not support IPX-based printer connections. Internet access is not needed to open and use the HP Embedded Web Server.

When the printer is connected to the network, the HP Embedded Web Server is automatically available.

NOTE:HP Device Toolbox is software used to connect to the HP Embedded Web Server when the printer is connected to a computer via USB. It is available only if a full installation was performed when the printer was installed on a computer. Depending on how the printer is connected, some features might not be available.

NOTE:The HP Embedded Web Server is not accessible beyond the network firewall.

Method one: Open the HP Embedded Web Server (EWS) from the Start menu

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click the HP printer group, and then click the HP Device Toolbox item.

Method two: Open the HP Embedded Web Server (EWS) from a Web browser

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

  1. 1.

    LCD control panels: On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

  2. 2.

    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the Web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

Tab or section Description

Home tab

Provides printer, status, and configuration information.

  • •

    Device Status: Shows the printer status and shows the approximate percent life remaining of HP supplies.

  • •

    Supplies Status: Shows the approximate percent life remaining of HP supplies. Actual supply life remaining can vary. Consider having a replacement supply available to install when print quality is no longer acceptable. The supply does not need to be replaced unless the print quality is no longer acceptable.

  • •

    Device Configuration: Shows the information found on the printer configuration page.

  • •

    Network Summary: Shows the information found on the printer network configuration page.

  • •

    Reports: Print the configuration and supplies status pages that the printer generates.

  • •

    Event Log: Shows a list of all printer events and errors.

System tab

Provides the ability to configure the printer from your computer.

  • •

    Device Information: Provides basic printer and company information.

  • •

    Paper Setup: Change the default paper-handling settings for the printer.

  • •

    EcoSMART Console: Change the default times for entering Sleep mode or Auto Power Down mode. Configure which events cause the product to wake.

  • •

    Paper Types: Configure print modes that correspond to the paper types that the printer accepts.

  • •

    System Setup: Change the system defaults for the printer.

  • •

    Service: Perform the cleaning procedure on the printer.

  • •

    Product Security: Set or change the Administrator password.

Networking tab

(Network-connected printers only)

Provides the ability to change network settings from your computer.

Network administrators can use this tab to control network-related settings for the printer when it is connected to an IP-based network. It also allows the network administrator to set up Wireless Direct functionality. This tab does not appear if the printer is directly connected to a computer.

HP Web Services tab

Use this tab to set up and use various Web tools with the printer.


Manage the printer

Advanced configuration with HP Utility for OS X

Use the HP Utility to check printer status or to view or change printer settings from your computer.

You can use the HP Utility when the printer is connected with a USB cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open HP Utility
  • HP Utility features


Manage the printer

Open HP Utility

From the Finder, click Applications, click HP, and then click HP Utility.

If HP Utility is not included, use the following procedure to open it:

  1. 1.

    At the computer, open the Apple [image] menu, click the System Preferences menu, and then click the Print & Fax icon or the Print & Scan icon.

  2. 2.

    Select the product in the left side of the window.

  3. 3.

    Click the Options & Supplies button.

  4. 4.

    Click the Utility tab.

  5. 5.

    Click the Open Printer Utility button.


Manage the printer

HP Utility features

The HP Utility toolbar includes these items:

  • •

    Devices: Click this button to show or hide Mac products found by the HP Utility.

  • •

    All Settings: Click this button to return to the HP Utility main view.

  • •

    HP Support: Click this button to open a browser and go to the HP support website.

  • •

    Supplies: Click this button to open the HP SureSupply website.

  • •

    Registration: Click this button to open the HP registration website.

  • •

    Recycling: Click this button to open the HP Planet Partners Recycling Program website.

HP Utility consists of pages that you open by clicking in the All Settings list. The following table describes the tasks that you can perform with HP Utility.

Menu | Item | Description
Information and Support | Supplies Status | Show the product supplies status and provides links for ordering supplies online.
 | Device Information | Show information about the currently selected product, including the product Service ID (if assigned), the firmware version (FW Version), the Serial Number, and the IP address.
 | HP Connected | Access the HP Connected Web site.
Information | Message Center | Display error events that have occurred with the product.
Printer Settings | Auto-off | Configure the product to automatically turn off after a period of inactivity. You can adjust the number of minutes after which the product turns off.
 | Network Settings | Configure the network settings, such as the IPv4 settings, IPv6 settings, Bonjour settings, and other settings.
 | Supplies Management | Configure how the product should behave when supplies are nearing the end of their estimated life.
 | Trays Configuration | Change the paper size and type for each of the trays.
 | Additional Settings | Open the HP Embedded Web Server (EWS) for the product. NOTE:USB connections are not supported.


Manage the printer

Configure IP network settings

  • Introduction
  • Printer sharing disclaimer
  • View or change network settings
  • Rename the printer on a network
  • Manually configure IPv4 TCP/IP parameters from the control panel


Manage the printer

Introduction

Use the following sections to configure the printer network settings.


Manage the printer

Printer sharing disclaimer

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Manage the printer

View or change network settings

Use the HP Embedded Web Server to view or change IP configuration settings.

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

  2. 2.

    Click the Networking tab to obtain network information. Change settings as needed.


Manage the printer

Rename the printer on a network

To rename the printer on a network so that it can be uniquely identified, use the HP Embedded Web Server.

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

  2. 2.

    Open the System tab.

  3. 3.

    On the Device Information page, the default printer name is in the Device Description field. You can change this name to uniquely identify this printer.

    NOTE:Completing the other fields on this page is optional.

  4. 4.

    Click the Apply button to save the changes.


Manage the printer

Manually configure IPv4 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      IPv4 Config Method

    • •

      Manual

  3. 3.

    Use the arrow keys and the OK button to enter the IP address, subnet mask, and default gateway, and then touch the OK button to save the changes.


Manage the printer

Printer security features

http://www.hp.com http://www.hpe.com http://www.compaq.com


Manage the printer

Introduction

The printer includes several security features to restrict who has access to configuration settings, to secure data, and to prevent access to valuable hardware components.

  • Introduction
  • Assign or change the system password using the Embedded Web Server


Manage the printer

Assign or change the system password using the Embedded Web Server

Assign an administrator password for access to the printer and the HP Embedded Web Server so that unauthorized users cannot change the printer settings.

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

  1. 1.

    Open the HP Embedded Web Server (EWS):

    LED control panels

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

    LCD control panels:

    1. a.

      LCD control panels: On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    On the System tab, click the Product Security link in the left navigation pane.

  3. 3.

    In the area labeled Product Security, enter the password in the Password field.

  4. 4.

    Re-enter the password in the Confirm Password field.

  5. 5.

    Click the Apply button.

    NOTE:Make note of the password and store it in a safe place.


Manage the printer

Energy-conservation settings

  • Introduction
  • Print with EconoMode
  • Set the Sleep/Auto Off After Inactivity setting
  • Set the Shut Down After Inactivity delay and configure the printer to use 1 watt or less of power
  • Set the Delay Shut Down setting


Manage the printer

Introduction

The printer includes several economy features to conserve energy and supplies.


Manage the printer

Print with EconoMode

This printer has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner. However, using EconoMode can also reduce print quality.

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:If this option is not available in your print driver, you can set it using the HP Embedded Web Server.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    Click the EconoMode option.


Manage the printer

Set the Sleep/Auto Off After Inactivity setting

Use the control panel menus to set the amount of idle time before the printer enters sleep mode.

Complete the following procedure to change the Sleep/Auto Off After setting:

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels:

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

  2. 2.

    Click the System tab and select the Energy Settings page.

  3. 3.

    Select the time for the Sleep/Auto Off After inactivity, and then click the Apply button.

LCD control panels:

  1. 1.

    On the printer control panel, open the Setup [image] menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Shut Down After Inactivity

  3. 3.

    Select the time for the Shut Down After Inactivity delay.

    NOTE:The default value is 4 hours.


Manage the printer

Set the Shut Down After Inactivity delay and configure the printer to use 1 watt or less of power

Use the control panel menus to set the amount of time before the printer shuts down.

NOTE:After the printer shuts down, the power consumption is 1 watt or less.

Complete the following procedure to change the Shut Down After Delay setting:

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels:

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

  2. 2.

    Click the System tab, select the Energy Settings page.

  3. 3.

    In the Shut Down After Inactivity area, select the time for the delay.

    NOTE:The default value is 4 hours.

LCD control panels:

  1. 1.

    On the printer control panel, open the Setup [image] menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Shut Down After Inactivity

  3. 3.

    Select the time for the Shut Down After Inactivity delay.

    NOTE:The default value is 4 hours.


Manage the printer

Set the Delay Shut Down setting

Use the control panel menus to select whether or not the printer delays shutting down after the power button is pressed.

Complete the following procedure to change the Delay Shut Down setting:

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

  2. 2.

    Click the System tab, and then select the Energy Settings page.

  3. 3.

    When Delay When Ports Are Active option is selected, the printer will not shut down unless all ports are inactive. An active network link or USB connection will prevent the printer from shutting down.

LCD control panels

  1. 1.

    On the printer control panel, open the Setup menu.

  2. 2.

    Open the following menus:

    1. a.

      System Setup

    2. b.

      Energy Settings

    3. c.

      Delay Shut Down

  3. 3.

    When Delay When Ports Are Active option is selected, the printer will not shut down unless all ports are inactive. An active network link or USB connection will prevent the printer from shutting down.


Manage the printer

Update the firmware

HP offers periodic printer updates, new Web Services apps, and new features to existing Web Services apps. Follow these steps to update the printer firmware for a single printer. When you update the firmware, Web Service apps will update automatically.

This section provides information about the following topics:

  • Update the firmware using the Firmware Update Utility


Manage the printer

Update the firmware using the Firmware Update Utility

Use these steps to manually download and install the Firmware Update Utility from HP.com.

NOTE:This method is the only firmware update option available for printers connected to the computer via a USB cable. It also works for printers connected to a network.

NOTE:You must have a print driver installed in order to use this method.

  1. 1.

    Go to www.hp.com/support/ljm25–m27.

  2. 2.

    Under Download options, click Drivers, software, & firmware, and then select the appropriate operating system.

  3. 3.

    Click Next.

  4. 4.

    Select Firmware and then click Download.

  5. 5.

    When the utility launches, select the printer from the drop-down list, and then click Send Firmware.

    NOTE:To print a configuration page to verify the installed firmware version before or after the update process, click Print Config.

  6. 6.

    Follow the on-screen instructions to complete the installation, and then click the Exit button to close the utility.


Solve problems

  • Customer support
  • Interpret control-panel light patterns (LED model only)
  • Restore the factory-set defaults
  • A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel
  • Solve paper feed or jam problems
  • Clear paper jams
  • Improve print quality
  • Improve copy and scan image quality
  • Solve wired network problems
  • Solve wireless network problems

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM25-M27mfp.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Solve problems

Customer support

Get telephone support for your country/region Have the printer name, serial number, date of purchase, and problem description ready | Country/region phone numbers are on the flyer that was in the box with the printer or at www.hp.com/support/.
Get 24-hour Internet support, and download software utilities and drivers | www.hp.com/support/ljM25-M27mfp
Order additional HP service or maintenance agreements | www.hp.com/go/carepack
Register the printer |


Solve problems

Interpret control-panel light patterns (LED model only)

If the printer requires attention, an error code appears on the control-panel display.

Status-light legend
LED light off | Symbol for "light off"
LED light on | Symbol for "light on"
LED light blinking | Symbol for "light blinking"

Control-panel light patterns
Light status Error code State of the product Action

All lights are off.

All LED lights off

The printer is turned off or in low power mode.

Press the power button to turn on the printer.

Ready and attention lights blink.

Ready and attention LED lights blink

The status lights cycle during the formatter initialization period or when the printer is processing a cleaning page.

No action is required. Wait for the initialization period to end. The product should enter the ready state when the initialization period is finished.

Ready light is on.

Ready LED light on

The printer is in the ready state.

No action is required. The printer is ready to receive a print job.

Ready light is blinking.

Ready LED light is blinking

The printer is receiving or processing data.

No action is required. The printer is receiving or processing a print job.

Attention light is blinking.

Attention LED light is blinking

E0

Paper is jammed in the printer.

Clear the jam.

E1

The input tray is empty.

Load the tray.

E2

A door is open.

Verify that the toner-cartridge door is fully closed.

E4

The toner cartridge is very low.

Press the Start Copy button to continue or replace the toner cartridge.

E5

The toner cartridge is very low.

Replace the toner cartridge.

H0

The printer is in manual-feed mode.

Load the correct paper type and size into the input tray. Press the Start Copy button to continue.

H1

The printer is processing a manual duplex job.

Load the pages into the input tray to print the second sides. Press the Start Copy button to continue.

The attention and toner lights are blinking.

Attention and toner LED lights are blinking

E3

The toner-cartridge is missing or is not installed correctly.

Install the toner-cartridge.

The toner light is on.

Toner LED light is on

The toner-cartridge has reached the end of its estimated useful life. When the supply has reached this condition, the HP Premium Protection warranty for that supply has ended.

You do not need to replace the toner-cartridge at this time unless print quality is no longer acceptable.

The attention and ready lights are on.

Attention and ready LED lights are on

E6

E7

E8

E9

The printer has experienced a fatal error from which it cannot recover.

  • 1.

    Turn off the printer or disconnect the power cord from the printer.

  • 2.

    Wait 30 seconds, and then turn on the printer or reconnect the power cord to the printer.

  • 3.

    Wait for the printer to initialize.

If the error persists, contact HP customer support.


Solve problems

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the printer and network settings to the factory defaults. It will not reset the page count, or tray size. To restore the printer to the factory-default settings, follow these steps.

CAUTION:Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also deletes any pages that are stored in the memory.

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels:

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

  2. 2.

    Click the System tab, and then click the System Setup page.

  3. 3.

    Select the Restore System Defaults option, and click the Apply button.

    The printer automatically restarts.

LCD control panels:

  1. 1.

    On the printer control panel, open the Setup [image] menu.

  2. 2.

    Open the Service menu.

  3. 3.

    Select Restore Defaults.

    The printer automatically restarts.


Solve problems

A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel

Cartridge is low: The printer indicates when a toner cartridge level is low. Actual toner cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The toner cartridge does not need to be replaced now.

Cartridge is very low: The printer indicates when the toner cartridge level is very low. Actual toner cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The toner cartridge does not need to be replaced now unless the print quality is no longer acceptable.

Once an HP toner cartridge has reached Very Low, HP’s Premium Protection Warranty on that toner cartridge has ended.

This section provides information about the following topics:

  • Change the “Very Low” settings
  • Order supplies


Solve problems

Change the “Very Low” settings

You can change the way the printer reacts when supplies reach the Very Low state. You do not have to re-establish these settings when you install a new toner cartridge.

NOTE:The steps vary according to the type of control panel.

1

LCD control panel

LCD control panels:

  1. 1.

    On the printer control panel, open the Setup [image] menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Black Cartridge

    • •

      Very Low Setting

  3. 3.

    Select one of the following options:

    • •

      Select the Continue option to set the printer to alert you that the toner cartridge is very low, but to continue printing.

    • •

      Select the Stop option to set the printer to stop printing until you replace the toner cartridge.

    • •

      Select the Prompt option to set the printer to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing. A customer configurable option on this printer is "Prompt to Remind Me in 100 pages, 200 pages, 300 pages, 400 pages, or never." This option is provided as a customer convenience and is not an indication these pages will have acceptable print quality.


Solve problems

Order supplies

Order supplies and paper | www.hp.com/go/suresupply
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported Web browser on your computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply website, which provides options for purchasing Original HP supplies.


Solve problems

Solve paper feed or jam problems

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solve problems

Introduction

The following solutions can help solve problems if the printer is not picking up paper from the tray or is picking up multiple sheets of paper at one time. Either of these situations can result in paper jams.

  • Introduction
  • Solve paper feed or jam problems


Solve problems

Solve paper feed or jam problems

If the product has recurring problems with paper feeding or with jams, use the following information to reduce the number of occurrences.

This section provides information about the following topics:

  • The product does not pick up paper
  • The product picks up multiple sheets of paper
  • Frequent or recurring paper jams
  • Prevent paper jams


Solve problems

The product does not pick up paper

If the product does not pick up paper from the tray, try these solutions.

  • 1.

    Open the product and remove any jammed sheets of paper.

  • 2.

    Load the tray with the correct size of paper for your job.

  • 3.

    Make sure the paper size and type are set correctly on the product control panel.

  • 4.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.

  • 5.

    Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.

  • 6.

    The pickup roller and separation pad might be contaminated.


Solve problems

The product picks up multiple sheets of paper

If the product picks up multiple sheets of paper from the tray, try these solutions.

  • 1.

    Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.

  • 2.

    Use only paper that meets HP specifications for this product.

  • 3.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 4.

    Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

  • 5.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.

  • 6.

    Make sure the printing environment is within recommended specifications.


Solve problems

Frequent or recurring paper jams

Follow these steps to solve problems with frequent paper jams. If the first step does not resolve the problem continue with the next step until you have resolved the problem.

  1. 1.

    If paper has jammed in the product, clear the jam and then print a configuration page to test the product.

  2. 2.

    Check that the tray is configured for the correct paper size and type on the product control panel. Adjust paper settings if necessary.

  3. 3.

    Turn the product off, wait 30 seconds, and then turn it on again.

  4. 4.

    Print a cleaning page to remove excess toner from inside the product.

    LED control panel

    1. a.

      Click the Start button, and then click the Programs item.

    2. b.

      Click your HP product group, and then click the HP Device Toolbox item.

    3. c.

      On the Systems tab, click Service.

    LCD control panel

    1. a.

      From the product control panel, press the Setup [image] button.

    2. b.

      Open the Service menu.

    3. c.

      Use the arrow keys to select the Cleaning mode option, and then press the OK button.

      The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

  5. 5.

    Print a configuration page to test the product.

    LED control panel

    1. a.

      Press and hold the Cancel [image] button until the Ready [image] light starts blinking.

    2. b.

      Release the Cancel [image] button.

    LCD control panel

    1. a.

      From the Home screen on the product control panel, touch the Setup [image] button.

    2. b.

      Touch the Reports menu.

    3. c.

      Touch the Configuration Report button.

If none of these steps resolves the problem, the product might need service. Contact HP customer support.


Solve problems

Prevent paper jams

To reduce the number of paper jams, try these solutions.

  • 1.

    Use only paper that meets HP specifications for this product.

  • 2.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 3.

    Use paper that has not previously been printed or copied on.

  • 4.

    Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

  • 5.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.

  • 6.

    Make sure that the tray is fully inserted in the product.

  • 7.

    If you are printing on heavy, embossed, or perforated paper, use the manual feed feature and feed sheets one at a time.

  • 8.

    Verify that the tray is configured correctly for the paper type and size.

  • 9.

    Make sure the printing environment is within recommended specifications.


Solve problems

Clear paper jams

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solve problems

Introduction

The following information includes instructions for clearing paper jams from the product.

  • Introduction
  • Paper jam locations
  • Clear jams from the input tray
  • Clear jams in the toner-cartridge area
  • Clear jams in the output bin


Solve problems

Paper jam locations

1 | Toner cartridge area
2 | Output bin
3 | Input tray


Solve problems

Clear jams from the input tray

When a jam occurs, the Attention [image] light blinks repeatedly on LED control panels, and a jam message displays on LCD control panels.

  1. 1.

    Remove any loose paper from the input tray.

    Remove the stack of paper

  2. 2.

    Lift the scanner assembly.

    Open the scanner assembly

  3. 3.

    Lift the top cover.

  4. 4.

    Remove the toner cartridge.

    Remove the toner cartridge

  5. 5.

    Remove any visible jammed paper in the input tray area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  6. 6.

    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  7. 7.

    Insert the toner cartridge.

    Install the toner cartridge

  8. 8.

    Lower the top cover.

  9. 9.

    Lower the scanner assembly.

    Close the scanner assembly


Solve problems

Clear jams in the toner-cartridge area

When a jam occurs, the Attention [image] light blinks repeatedly on LED control panels, and a jam message displays on LCD control panels.

  1. 1.

    Lift the scanner assembly.

    Open the scanner assembly

  2. 2.

    Lift the top cover.

  3. 3.

    Remove the toner cartridge.

    Remove the toner cartridge

  4. 4.

    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  5. 5.

    Insert the toner cartridge.

    Install the toner cartridge

  6. 6.

    Lower the top cover.

  7. 7.

    Lower the scanner assembly.

    Close the scanner assembly


Solve problems

Clear jams in the output bin

When a jam occurs, the Attention [image] light blinks repeatedly on LED control panels, and a jam message displays on LCD control panels.

  1. 1.

    Remove any visible jammed paper from the output bin area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  2. 2.

    Lift the scanner assembly.

    Open the scanner assembly

  3. 3.

    Lift the top cover.

  4. 4.

    Remove the toner cartridge.

    Remove the toner cartridge

  5. 5.

    Remove any jammed paper from the toner-cartridge area.

    Remove the jammed paper

  6. 6.

    Insert the toner cartridge.

    Install the toner cartridge

  7. 7.

    Lower the top cover.

  8. 8.

    Lower the scanner assembly.

    Close the scanner assembly


Solve problems

Improve print quality

This section provides information about the following topics:

  • Introduction
  • Print from a different software program
  • Check the paper-type setting for the print job
  • Check toner-cartridge status
  • Clean the printer
  • Visually inspect the toner cartridge and imaging drum
  • Check paper and the printing environment


Solve problems

Introduction

If the printer is having print-quality problems, try the following solutions in the order presented to resolve the issue.


Solve problems

Print from a different software program

Try printing from a different software program. If the page prints correctly, the problem is with the software program from which you were printing.


Solve problems

Check the paper-type setting for the print job

Check the paper type setting when printing from a software program and the printed pages have smears, fuzzy or dark print, curled paper, scattered dots of toner, loose toner, or small areas of missing toner.

This section provides information about the following topics:

  • Check the paper type setting (Windows)
  • Check the paper type setting (OS X)


Solve problems

Check the paper type setting (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    From the Media: drop-down list, select the correct paper type.

  5. 5.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Solve problems

Check the paper type setting (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the printer.

  3. 3.

    By default, the print driver displays the Copies & Pages menu. Open the menus drop-down list, and then click the Finishing menu.

  4. 4.

    Select a type from the Media-Type drop-down list.

  5. 5.

    Click the Print button.


Solve problems

Check toner-cartridge status

LED control panels

  1. ▲

    The Toner-level status [image] light indicates the level of toner in the print cartridge is very low.

LCD control panels

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Reports

    • •

      Supplies status

  3. 3.

    Use the arrow keys to select Print Supplies status page, and then press the OK button.


Solve problems

Clean the printer

This section provides information about the following topics:

  • Print a cleaning page


Solve problems

Print a cleaning page

During the printing process paper, toner, and dust particles can accumulate inside the printer and can cause print-quality issues such as toner specks or spatter, smears, streaks, lines, or repeating marks.

Use the following procedure to print a cleaning page.

NOTE:The steps vary according to the type of control panel.

1 | LED control panel
2 | LCD control panel

LED control panels:

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      Open the Start menu, and then select Programs or All Programs.

    2. b.

      Open the HP group, open the printer group, and then select HP Device Toolbox.

  2. 2.

    Click the System tab, and then select the Service page.

  3. 3.

    In the Cleaning Mode area, click Start to begin the cleaning process.

LCD control panels

  1. 1.

    From the product control panel, press the Setup [image] button.

  2. 2.

    Open the Service menu.

  3. 3.

    Use the arrow keys to select the Cleaning mode option, and then press the OK button.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in the input tray, keeping the same orientation. Wait until the process is complete. Discard the page that prints.


Solve problems

Visually inspect the toner cartridge and imaging drum

Follow these steps to inspect each toner cartridge and imaging drum.

  1. 1.

    Remove the toner cartridge and imaging drum from the printer.

  2. 2.

    Check the memory chip for damage.

  3. 3.

    Examine the surface of the green imaging drum.

    CAUTION:Do not touch the imaging drum. Fingerprints on the imaging drum can cause print-quality problems.

  4. 4.

    If you see any scratches, fingerprints, or other damage on the imaging drum, replace the toner cartridge and imaging drum.

  5. 5.

    Reinstall the toner cartridge and imaging drum, and print a few pages to see if the problem has resolved.


Solve problems

Check paper and the printing environment

This section provides information about the following topics:

  • Use paper that meets HP specifications
  • Check the printer environment
  • Check the EconoMode settings


Solve problems

Use paper that meets HP specifications

Use different paper if you are having any of the following problems:

  • •

    The printing is too light or seems faded in areas.

  • •

    Specks of toner are on the printed pages.

  • •

    Toner is smearing on the printed pages.

  • •

    Printed characters seem misformed.

  • •

    Printed pages are curled.

Always use a paper type and weight that this product supports. In addition, follow these guidelines when selecting paper:

  • •

    Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.

  • •

    Use paper that has not been previously printed on.

  • •

    Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in inkjet printers.

  • •

    Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Check the printer environment

Verify that the product is operating within the environmental specifications listed in the product Warranty and Legal Guide.


Solve problems

Check the EconoMode settings

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

Follow these steps if the entire page is too dark or too light.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab, and then locate the Quality Settings area.

    • •

      If the entire page is too dark, select the EconoMode setting.

    • •

      If the entire page is too light, select the FastRes 1200 setting.

  4. 4.

    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Improve copy and scan image quality

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solve problems

Introduction

If the printer is having image quality problems, try the following solutions in the order presented to resolve the issue.

  • Introduction
  • Check the scanner glass for dirt and smudges
  • Check the paper settings
  • Optimize for text or pictures
  • Edge-to-edge copying

Try these few simple steps first:

  • •

    Use the flatbed scanner rather than the document feeder.

  • •

    Use high-quality originals.

  • •

    When using the document feeder, load the original document into the feeder correctly, using the paper guides, to avoid unclear or skewed images.

If the problem still exists, try these additional solutions. If they do not fix the problem, see “Improve print quality” for further solutions.


Solve problems

Check the scanner glass for dirt and smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

  1. 1.

    Press the power button to turn the printer off, and then disconnect the power cable from the electrical outlet.

  2. 2.

    Open the scanner lid.

  3. 3.

    Clean the scanner glass and the white plastic backing underneath the scanner lid with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the printer; these can damage the printer. Do not place liquids directly on the glass or platen. They might seep and damage the printer.

  4. 4.

    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.

  5. 5.

    Connect the power cable to an outlet, and then press the power button to turn the printer on.


Solve problems

Check the paper settings

This section provides information about the following topics:

  • LED control panel
  • LCD control panel


Solve problems

LED control panel

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP product group, and then click the HP Device Toolbox item.

  3. 3.

    On the Systems tab, click Paper Setup.


Solve problems

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Paper Setup

  3. 3.

    Select Def. paper size.

  4. 4.

    Select the name of the paper size that is in the input tray, and then press the OK button.

  5. 5.

    Select the Def. paper type.

  6. 6.

    Select the name of the paper type that is in the input tray, and then press the OK button.


Solve problems

Optimize for text or pictures

1

LCD control panel

LCD control panels

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    On the printer control panel, press the Copy Menu [image] button.

  3. 3.

    Select the Optimize menu.

  4. 4.

    Use the arrow buttons to scroll through the options, and then press the OK button to select an option.

  5. 5.

    Touch the Start Copy [image] button to start copying.


Solve problems

Edge-to-edge copying

The printer cannot print fully edge-to-edge. There is a 4 mm (1/6 inch) unprintable border around the page.

Considerations for printing or scanning documents with cropped edges:

  • •

    When the original is smaller than the output size, move the original 4 mm (1/6 inch) away from the corner indicated by the icon on the scanner. Recopy or scan in this position.

  • •

    When the original is the size of the printed output that you want, use the Reduce/Enlarge feature to reduce the image so the copy is not cropped.


Solve problems

Solve wired network problems

http://www.hp.com http://www.hpe.com http://www.compaq.com


Solve problems

Introduction

Check the following items to verify that the printer is communicating with the network. Before beginning, print a configuration page from the printer control panel and locate the printer IP address that is listed on this page.

  • Introduction
  • Poor physical connection
  • The computer is using the incorrect IP address for the printer
  • The computer is unable to communicate with the printer
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The printer is disabled, or other network settings are incorrect

NOTE:HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP print drivers. For more information, go to Microsoft at www.microsoft.com.


Solve problems

Poor physical connection

  1. 1.

    Verify that the printer is attached to the correct network port using a cable of the correct length.

  2. 2.

    Verify that cable connections are secure.

  3. 3.

    Look at the network port connection on the back of the printer, and verify that the amber activity light and the green link-status light are lit.

  4. 4.

    If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the printer

  1. 1.

    Open the printer properties and click the Ports tab. Verify that the current IP address for the printer is selected. The printer IP address is listed on the printer configuration page.

  2. 2.

    If you installed the printer using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.

  3. 3.

    If you installed the printer using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.

  4. 4.

    If the IP address is correct, delete the printer and then add it again.


Solve problems

The computer is unable to communicate with the printer

  1. 1.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the IP address for your printer.

    3. c.

      If the window displays round-trip times, the network is working.

  2. 2.

    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the printer, and the computer are all configured for the same network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct print driver.


Solve problems

The computer or workstation might be set up incorrectly

  1. 1.

    Check the network drivers, print drivers, and the network redirection settings.

  2. 2.

    Verify that the operating system is configured correctly.


Solve problems

The printer is disabled, or other network settings are incorrect

  1. 1.

    Review the configuration page to check the status of the network protocol. Enable it if necessary.

  2. 2.

    Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems

  • Introduction
  • Wireless connectivity checklist
  • The printer does not print after the wireless configuration completes
  • The printer does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or printer
  • Cannot connect more computers to the wireless printer
  • The wireless printer loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning
  • Perform a wireless network diagnostic test
  • Reduce interference on a wireless network


Solve problems

Introduction

Use the troubleshooting information to help resolve issues.

NOTE:To determine whether Wireless Direct printing is enabled on your printer, print a configuration page from the printer control panel


Solve problems

Wireless connectivity checklist

  • •

    Verify that the network cable is not connected.

  • •

    Verify that the printer and the wireless router are turned on and have power. Also make sure that the wireless radio in the printer is turned on.

  • •

    Verify that the service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.

  • •

    With secured networks, verify that the security information is correct. If the security information is incorrect, run the wireless setup again.

  • •

    If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.

  • •

    Verify that the encryption method (AES or TKIP) is the same for the printer as it is for the wireless access point (on networks using WPA security).

  • •

    Verify that the printer is within the range of the wireless network. For most networks, the printer must be within 30 m (100 ft) of the wireless access point (wireless router).

  • •

    Verify that obstacles do not block the wireless signal. Remove any large metal objects between the access point and the printer. Make sure poles, walls, or support columns containing metal or concrete do not separate the printer and wireless access point.

  • •

    Verify that the printer is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.

  • •

    Verify that the print driver is installed on the computer.

  • •

    Verify that you have selected the correct printer port.

  • •

    Verify that the computer and printer connect to the same wireless network.

  • •

    For OS X, verify that the wireless router supports Bonjour.


Solve problems

The printer does not print after the wireless configuration completes

  1. 1.

    Make sure that the printer is turned on and in the ready state.

  2. 2.

    Turn off any third-party firewalls on your computer.

  3. 3.

    Make sure that the wireless network is working correctly.

  4. 4.

    Make sure that your computer is working correctly. If necessary, restart the computer.

  5. 5.

    Verify that you can open the printer HP Embedded Web Server from a computer on the network.


Solve problems

The printer does not print, and the computer has a third-party firewall installed

  1. 1.

    Update the firewall with the most recent update available from the manufacturer.

  2. 2.

    If programs request firewall access when you install the printer or try to print, make sure you allow the programs to run.

  3. 3.

    Temporarily turn off the firewall, and then install the wireless printer on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or printer

  1. 1.

    Make sure that the router or printer connects to the same network that your computer connects to.

  2. 2.

    Print a configuration page.

  3. 3.

    Compare the service set identifier (SSID) on the configuration page to the SSID in the printer configuration for the computer.

  4. 4.

    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Cannot connect more computers to the wireless printer

  1. 1.

    Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.

  2. 2.

    Make sure that the printer is turned on and in the ready state.

  3. 3.

    Make sure there are not more than 5 concurrent Wireless Direct users.

  4. 4.

    Turn off any third-party firewalls on your computer.

  5. 5.

    Make sure that the wireless network is working correctly.

  6. 6.

    Make sure that your computer is working correctly. If necessary, restart the computer.


Solve problems

The wireless printer loses communication when connected to a VPN

  • •

    Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list

  • •

    Make sure the wireless router is turned on and has power.

  • •

    The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

  1. 1.

    Make sure that the network cable is not connected.

  2. 2.

    To verify if the network has lost communication, try connecting other devices to the network.

  3. 3.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the router IP address.

    3. c.

      If the window displays round-trip times, the network is working.

  4. 4.

    Make sure that the router or printer connects to the same network that the computer connects to.

    1. a.

      Print a configuration page.

    2. b.

      Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for the computer.

    3. c.

      If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Perform a wireless network diagnostic test

From the printer control panel, you can run a diagnostic test that provides information about the wireless network settings.

NOTE:The steps vary according to the type of control panel.

1

LCD control panel

LCD control panels

  1. 1.

    On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Self Diagnostics

    • •

      Run Wireless Test

  3. 3.

    Press the OK button to start the test. The printer prints a test page that shows test results.


Solve problems

Reduce interference on a wireless network

The following tips can reduce interference in a wireless network:

  • •

    Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.

  • •

    Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.

  • •

    Position the wireless router in a central location in line of sight with the wireless printers on the network.


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut Keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut Keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut Keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut Keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut Keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can press SHIFT + F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.